# Calorimetry_Database_Probes



## This is a test database for the calorimetry experiment in "Praktikum Digitalisierung" 

All probes have a mark on it to identify and find the probe here. The metadata of the probe is in the json-Files which you find here. 


